.f-9wh {
	font-size: 9pt;
	line-height: 12pt;
	color: #FFFFFF;
}
.f-8wh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	color: #FFFFFF;
}
.f-9Glay {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 13pt;
	color: #666666;
}
.f-9blackB {
	font-size: 9pt;
	line-height: 13pt;
	font-weight: bold;
	color: #000000;
}
.f-9black {
	font-size: 9pt;
	line-height: 13px;
	color: #000000;
}
.F-10WH {
	font-size: 10.5pt;
	line-height: 15pt;
	font-weight: bold;
	color: #FFFFFF;
}
.f-8whblack {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        line-height: 12pt;
        color: #000000;
}

